* { font-family: Verdana }

@font-face {
    font-family: 'GillSansRegular';
    src: url('fonts/gillsans.ttc');
    src: url('fonts/gillsans.eot') format('embedded-opentype'),
         url('fonts/gillsans.woff') format('woff'),
         url('fonts/gillsans.ttf') format('truetype'),
         url('fonts/gillsans.svg#GillSansRegular') format('svg');
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/opensans-regular.eot');
    src: url('fonts/opensans-regular.eot') format('embedded-opentype'),
         url('fonts/opensans-regular.woff') format('woff'),
         url('fonts/opensans-regular.ttf') format('truetype'),
         url('fonts/opensans-regular.svg#OpenSansRegular') format('svg');
}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('fonts/opensans-semibold.eot');
    src: url('fonts/opensans-semibold.eot') format('embedded-opentype'),
         url('fonts/opensans-semibold.woff') format('woff'),
         url('fonts/opensans-semibold.ttf') format('truetype'),
         url('fonts/opensans-semibold.svg#OpenSansSemibold') format('svg');
}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/myriadpro-regular.eot');
    src: url('fonts/myriadpro-regular.eot') format('embedded-opentype'),
         url('fonts/myriadpro-regular.woff') format('woff'),
         url('fonts/myriadpro-regular.ttf') format('truetype'),
         url('fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}
@font-face {
    font-family: 'AmbleLight';
    src: url('fonts/amble-light.eot');
    src: url('fonts/amble-light.eot') format('embedded-opentype'),
         url('fonts/amble-light.woff') format('woff'),
         url('fonts/amble-light.ttf') format('truetype'),
         url('fonts/amble-light.svg#AmbleLight') format('svg');
}
@font-face {
    font-family: 'ExoRegular';
    src: url('fonts/exo-regular.eot');
    src: url('fonts/exo-regular.eot') format('embedded-opentype'),
         url('fonts/exo-regular.woff') format('woff'),
         url('fonts/exo-regular.ttf') format('truetype'),
         url('fonts/exo-regular.svg#ExoRegular') format('svg');
}

*{
	margin: 0;
	padding: 0;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
/*
  Override the default (display:inline) for
  browsers that do not recognize HTML5 tags.

  IE8 (and lower) requires a shiv:
  http://ejohn.org/blog/html5-shiv
*/
  display:block;
}
a {
  text-decoration:none;
}
*:focus {
	outline:none;
}
p{
	/*font-family: 'OpenSansRegular';*/
	font-family: 'OpenSansRegular';
	font-size: 14px;
	color: #333;
	line-height: 150%;
	margin-bottom:15px;
}
header{
	padding: 5px 0;
	background: #212121;
}
.clear{
	clear: both;
}
#social{
	text-align: right;
}
#social_icon span{
	float: left;
	margin-right: 5px;
}
.gallery{
	background:url('images/wb_banner.jpg') no-repeat #444243;	
}
.content{
	background: :#e1e1e1;
	padding:25px 0;
}
.content h1{
	/*font-family: 'MyriadProRegular';*/
	font-family: 'OpenSansRegular';
	color: #4a4848;
	font-weight: bold;
}
.content p{
	color: #4a4848;
	font-family: 'OpenSansRegular';
	font-size: 17px;
	text-align: justify;
}
footer{
	background:#444342;
	padding: 15px 0;
	text-align: center;
	color: #fff;
}
footer p{
	color: #fff;
	text-align: center;
}
#breakfree_intro{
	
}
#breakfree_intro p{
	color: #fff;
	font-size: 30px;
	font-family: 'GillSansRegular';
	font-weight: normal;
}
.jumbotron a{
	margin-left: 20px;
	margin-right: 22px;
text-decoration: none;
}
#features_gallery{
	padding: 15px;
}

.col-1{
	width:45%;
	float: left;
	background: url('images/features_gallery_bg.png') no-repeat;
	height: 770px;
}
.col-2{
	width:52%;
	float: right;
	margin-top: 140px;
	position:relative;
}
.top-cont{
	margin-top: 25px;

}
